.answertxt
{
	font-family:Arial;
	font-size:12pt;
}

.GreenTitleBoldText1
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	color:green;
}

.WhiteTitleBoldText1
{
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	color:white;
}

.BodyRegReqText1
{
	font-family:Arial;
	font-size:8pt;
	color:Blue;
}

.BodyRegText1
{
	font-family:Arial;
	font-size:8pt;
}

.BodyTextBox1
{ 
	border-style:solid;
	border-width:1pt;
	font-family:Arial;
	font-size:8pt;
	height:11pt;
}

.UnderlineTextBox
{ 
	border-style:solid;
	border-top-width:0pt;
	border-left-width:0pt;
	border-right-width:0pt;
	border-bottom-width:1pt;
	background-color:Transparent;
	font-family:Arial;
	font-size:8pt;
	height:11pt;
}

.SubMenuText
{
	font-weight:bold;
	font-family:Arial;
	font-size:9pt;
}

.BodyRegText
{
	font-family:Arial;
	font-size:9pt;
}

.PolicyText
{
	font-family:Tahoma;
	font-size:8pt;
	color:Gray;
}

.PolicyWhiteText
{
	font-family:Tahoma;
	font-size:8pt;
	color:White;
}

.BodyRegBoldText
{
	font-family:Arial;
	font-size:9pt;
	font-weight:bold;
}

.BodyRegReqText
{
	font-family:Arial;
	font-size:9pt;
	color:Blue;
}

.BodyTitleBoldText
{
	font-family:Arial;
	font-size:11pt;
	font-weight:bold;
	color:darkslategray;
}

.WhiteTitleBoldText
{
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	color:white;
}

.GreenTitleBoldText
{
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	color:green;
}

.CartText
{
	font-weight:bold;
	font-family:Arial;
	font-size:9pt;
	color:#2f4f4f;
}

.BodyTextBox 
{ 
	border-style:solid;
	border-width:1pt;
	font-family:Arial;
	font-size:9pt;
	height:12pt;
}


























.MenuCls
{
	font-weight:bold; 
	font-family:Tahoma; 
	text-align:center
}

.Shadow 
{ 
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray', Positive='true');
}

.StdText 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma;
	text-align:right;
}

.StdText1 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma;
}

.StdText2 
{ 
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma;
}

.StdLabelLeftAlign 
{ 
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma;
	text-align:left;
}

.StdReqText 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma;
	color:Blue;
	text-align:right;
}

.StdTextBox 
{ 
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-SIZE: 8pt; 
	FILTER: progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray', Positive='true'); 
	BORDER-LEFT: black 1px solid; 
	BORDER-BOTTOM: black 1px solid; 
	FONT-FAMILY: Tahoma;
	height:15px;
	width:120px
	
}

.StdTextBox1
{
	BORDER-RIGHT: black 1px solid; 
	BORDER-TOP: black 1px solid; 
	FONT-SIZE: 8pt; 
	BORDER-LEFT: black 1px solid; 
	BORDER-BOTTOM: black 1px solid; 
	FONT-FAMILY: Tahoma;
	height:15px;
}

.StdButton
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma;
}

HR { COLOR: black; HEIGHT: 1px }

BR.breakhere {page-break-before: always}

.BtnReadonly
{
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	font-family: tahoma;
	font-size: 9pt;
	padding-left: 5;
	width: 60px;
	margin-left: 4;
	margin-top: 0;
}
.makered{color:#FF0000;}
.SignInPageBottomBld
{
	font-family:Arial;
	font-size:11pt;
	font-weight:bold;
	color:#999999;
}
.SignInPageBottom
{
	font-family:Arial;
	font-size:11pt;
	color:#999999;
}